
/*STICKY Cookie Policy
***********************************************************/

div#stickycookiePolicy {
	height: auto;
	padding: 10px 10px 15px;
	background-color: #071624;
	position: fixed;
	z-index: 500;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
	color: rgba(255,255,255,0.7);
	opacity: 0.6;
}

div#stickycookiePolicy:hover {
	opacity: 1;
}

div#stickycookiePolicy .inner {
	margin: 0 auto;
	position: relative;
	z-index: 10;
	text-align: center;
	font-size: 14px;
}


div#stickycookiePolicy a.more {
	color: #fff;
	color: rgba(255,255,255,0.7);
}
div#stickycookiePolicy a.more:hover {
	opacity: 1;
}

div#stickycookiePolicy a.close {
	position: relative;
	display: inline-block;
	text-indent: -5000px;
	cursor: pointer;
}

div#stickycookiePolicy a.close:hover {
	opacity: 1;
}

div#stickycookiePolicy a.close:before {
	content: "\f057";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	font-size: 28px;
	line-height: 32px;
	position: absolute;
	top: -5px;
	right: 0;
	left: 10px;
	text-indent: 0;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	opacity: 0.5;
}

div#stickycookiePolicy a.close:hover:before {
	color: #fff;
	opacity: 1;
}

/*GENERAL STYLES
********************************************************/

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul { 
	list-style:none;
}

body {
	background-color: #e7e7e7;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	color: #2f373b;
	font-size: 14px;
	padding: 0 0 0 0;
	overflow-x: hidden;
}

h1,h2,h3,h4 {
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
}

h2,h3 {
	margin-bottom: 20px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
	text-transform: uppercase;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 18px;
	margin-bottom: 5px;
}

p {
	line-height: 30px;
}

a {
	color: #0071bc;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s; 		
}

a:visited {
	color: #0071bc;
	opacity: 0.6;
}

a:hover,
a:active {
	color: #B2D4EB;
}

.hide {
	display: none;
}


/*HEADER
*******************************************************/

.header {
	z-index: 100;
	position: fixed;
	height: 130px;
	background: white;
}

.header .row {
	margin-top: 10px;
}

.header h1 a {
	width: 360px;
	height: 107px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.jpg') 0 0 no-repeat;
	float: left;
	position: relative;
}

.header .contact {
	float: right;
	font-size: 14px;
}

.header .contact span {
	display: inline-block;
	padding-left: 10px;
}

.header .contact span:last-child {
	padding-right: 0;
}

.header .contact i {
	color: #66bbcc;
	padding-right: 5px;
}

.header .contact a {
	color: #939598;
	font-weight: 400;
	text-decoration: none;
}

.header .search {
	float: right;
	clear: right;
	margin: 10px 0 0 0;
}


/*BANNER
********************************************************/

#home .banner {
	height: 100%;
	overflow-y: hidden;
}

#home .banner > div.row {
	padding-left: 270px;
	margin-top: 0;
}

.pageSideImage {
	position: relative;
	width: 40%;
	float: right;
	top: -20px;
	right: -30px;
	height: 100%;
}

.pageSideImage img {
	min-height: 500px;
	min-width: 300px;
}

/*HOMEPAGE CONTENT/LAYOUT
********************************************************/

.container.pageWrap {
	position: absolute;
	top: 130px;
	right: 0;
	bottom: 0;
	left: 0;
}

.bgBanner {
	width: 100%;
	height: 100%;
	background-image: url(../images/layout/McNulty_Boylan_Bkrnd_Pic.jpg);
	background-position: center right;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

.bgBanner .bannerText {	
	position: absolute;
	padding: 20px;
	top: 20%;
	color: white;
	text-transform: uppercase;
	text-shadow: 4px 4px 12px black; 
}

.bgBanner .bannerText h2 {
	font-size: 4.28em;
}

.bgBanner .bannerText h3 {
	font-size: 3.57em;
}

a > i.fa-angle-down {
	font-size: 100px;
	opacity: 0.4;
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -30px;
}

.bgBanner > a > i {
	margin-left: 105px;
}

.bgBanner > a > i,
.bgServices > a > i {
	color: white;
}

#aboutUs a > i,
/* #ourPeople a > i, */
#footTop {
	color: #0071bc;
}


/* 
#ourPeople div.social_team li.linkedin > a > i {
	color: white;
} */

.bgServices {
	width: 100%;
	height: 100%;
	background-image: url(../images/layout/whatwedoLarge.jpg);
	background-position: center 50px;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: white;
	position: relative;
}

.bgServices a {
	color: white;
	text-decoration: none;
}

.pageContent p {
	margin-bottom: 20px;
}

.pageContent .paddingTop {
	padding: 30px 0 0;
}

.pageContent .paddingBtm {
	padding: 0 0 80px;
}

.pageContent .paddingBoth {
	padding: 30px 0 80px;
}

.pageContent .title {
	margin-bottom: 30px;
}

.pageContent .title.orange a {
	color: #f15a24;
	text-decoration: none;
}

.services img {
	width: 50%;
	margin-bottom: 20px;
}

.services p {
	text-transform: uppercase;
}

.ourPeople {
	background: #e7e7e7;
	position: relative;
  color: #2f373b;
  float: left;
  width: 100%;
}

.logoCarousel {
	position: relative;
}

.links h2 {
	color: #0071bc;
}

/*OUR PEOPLE
********************************************************/

#ourPeople h2 > a {
	color: #f15a24;
	text-decoration: none;
}

.ourPeople a {
	text-decoration: none;
	color: #2f373b;
}

.image_team img {
	max-width: 130px;
	margin-bottom: 10px;
	position: relative;
	left: 50%;
	margin-left: -65px;
}

.text_team p {
	margin-bottom: 10px;
}

#home .about_team > p,
#our-people .about_team > p {
	display: none;
}

#home .fancybox-skin .about_team > p {
	display: block;
}

.contact_team ul li {
	display: inline-block;
	padding: 0 10px;
}

.inner .filters {
	display: none;
}

#staffProfilesContainer .item_team .inner {
	background: none;
	text-align: center;
}

#staffProfilesContainer .text_team,
#staffProfilesContainer .contact_team ul li {
	padding: 0;
}

#our-people #staffProfilesContainer img {
	margin-bottom: 0;
	left: 0;
	margin-left: 0;
	float: left;
	max-width: 100px;
}

#our-people #staffProfilesContainer .social_team {
	margin: 0;
}

#our-people #staffProfilesContainer .item_team {
	width: 33.333333333%;
	clear: none;
}

#our-people #staffProfilesContainer .name_team {
	margin-top: 20px;
}

#our-people #staffProfilesContainer .name_team p {
	color: #f15a24;
}

#our-people #staffProfilesContainer .item_team .inner {
	box-shadow: 4px 4px 8px rgba(0,0,0,0.2);
}

#our-people .fancybox-wrap {
	z-index: 1000;
}

#our-people .fancybox-overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0px;
	left: 0;
	background: rgba(0,0,0,0.6);
	z-index: 999;
}

#our-people .popup_team .inner {
	background: white;
}

#our-people #dccom_gdStaffProfiles.single {
	margin-top: 20px;
}

#our-people #dccom_gdStaffProfiles.single img {
	max-width: 200px;
}

#our-people #dccom_gdStaffProfiles.single .description p {
	padding-left: 220px;
}

#our-people #dccom_gdStaffProfiles.single .contact {
	padding-left: 220px;
	margin-top: 20px;
	font-size: 16px;
}

#our-people #dccom_gdStaffProfiles.single .contact a {
	font-family: 'Raleway', sans-serif;
	position: relative;
	text-decoration: none;
}

#our-people #dccom_gdStaffProfiles.single .contact a:before {
	    content: "\f199";
	    font-family: FontAwesome;
	    font-style: normal;
	    font-weight: normal;
	    text-decoration: inherit;
	    color: inherit;
	    font-size: 18px;
	    padding-right: 0.5em;
	    position: relative;
	    top: 0;
	    left: 0;
}

#our-people #dccom_gdStaffProfiles.single .position {
	font-size: 30px;
	color: #F15A24;
	margin-bottom: 10px;
} 

div.social_team > li > a > i {
	display: none;
}

div.social_team > ul > li > a > i {
	display: none;
}

#home div.social_team {
	margin: 20px 0 20px 0;
	text-align: center;
	position: relative;
	left: 50%;
	margin-left: -12px;
	top: -7px;
}

#our-people div.social_team {
	margin: 20px 0 20px 0;
	text-align: center;
	position: relative;
	margin-left: -12px;
	top: 7px;
}

div.social_team > ul > li > a,
#dccom_gdStaffProfiles.single > div.social > ul > li > a {
	width: 24px;
	height: 24px;
	border-radius: 0;
	padding-top: 4px;
	position: relative;
	text-decoration: none;
}

#dccom_gdStaffProfiles.single > div.social {
	padding-left: 220px;
	padding-top: 20px;
}

#dccom_gdStaffProfiles.single > div.social > ul > li > a {
	background: #005a87;
	padding: 10px;
}

div.social_team > ul > li.linkedin > a:before,
#dccom_gdStaffProfiles.single > div.social > ul > li > a:before {
	content:"\f0e1";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: white;
	font-size: inherit;
	position: relative;
	top: 0;
	left: 0;
}

#our-people .social_team li {
	float: none;
	display: inline-block;
	margin: 0 4px 8px;
}

#our-people.our-people-link #staffProfilesContainer {
	top: -60px;
}

#our-people.our-people-link #staffProfilesContainer .item_team {
	width: 60%;
	margin: 10px 0 0 0;
	padding: 0;
}

#our-people.our-people-link #staffProfilesContainer .item_team:last-of-type .inner {
	margin-bottom: 60px;
}

#our-people.our-people-link #staffProfilesContainer .item_team .inner {
	background: #f7f7f7;
}

#our-people.our-people-link #staffProfilesContainer div.image_team img {
	max-width: 40px;
}

#our-people.our-people-link #staffProfilesContainer div.text_team p {
	display: none;
}

#our-people.our-people-link #staffProfilesContainer .about_team,
#our-people.our-people-link #staffProfilesContainer .contact_team,
#our-people.our-people-link #staffProfilesContainer .social_team {
	display: none;
}

/*INNER PAGE CONTENT/LAYOUT
********************************************************/

.contentWrap {
	position: relative;
	top: 90px;
}

.contentWrap.Wide {
	padding-left: 270px;
	top: 90px;
}

.contentWrap.Wide .pageNav {
	display: none;
}

.pageNav {
	background: #cfdee6;
}

.hdLHS {
	padding: 20px;
	display: none;
}

h1#pageTitle {
	display: block;
	white-space: nowrap;
	position: relative;
	left: -30px;
	background: #0071bc;
	padding: 5px 30px;
	color: white;
	text-transform: uppercase;
	width: 100%;
	margin-bottom: 10px;
}

#what-we-do .bgServices .services p {
	margin: 0;
}






/*FOOTER
********************************************************/

#home .footer {
	margin-top: 0;
}

#our-people .footer {
	margin-top: 40px;
	display: none;
}

#commercial-and-banking-legal-services .footer,
#conveyancing .footer,
#insolvency-and-debt-recovery .footer,
#family-law .footer,
#landlord-and-tenant-litigation .footer,
#employment-law .footer,
#licensing-law .footer,
#litigation .footer,
#probate-and-wills .footer,
#mediation .footer {
	margin-top: -60px;
}

.footer {
	padding: 30px 0 40px;
	z-index: 5;
	background: #D3D3D3;
	margin-top: 40px;
	text-align: left;
  overflow: hidden;
}

.footer .contact p {
	display: block;
	overflow: hidden;
}

.footer .contact .detailsFooter p {
	margin-bottom: 0;
}

.footer .contact i {
	float: left;
	clear: left;
	padding: 0 10px 0 0;
	position: relative;
	top: 3px;
	color: inherit;
}

.footer .contact a {
	float: left;
	color: #2f373b;
	text-decoration: none;
}

.footer i.footTop {
	position: absolute;
	bottom: 20px;
	right: 10px;
	font-size: 100px;
	background: white;
	height: 60px;
}

.footer i.footTop:before {
	position: relative;
	top: -25px;
}

.bottom {
	padding: 5px 0 30px;
	z-index: 5;
	background: #C5C5C5;
}

div.bottom.container > div > div.col.span6 {
	text-align: left;
}

div.bottom.container > div > div.col.span6.text-right {
	text-align: right;
}


/*WYSIWYG CONTENT STYLING
***********************************************/

/*headings*/

.copy h2 {
	font-size: 26px;
	line-height: 28px;
	color: #000;
	margin: 15px 0 10px 0;
	
}

.copy h3 {
	color: #000;
	font-size: 19px;
	line-height: 22px;
	margin: 15px 0 10px 0;
}

.copy h4 {
	color: #000;
	font-size: 18px;
	line-height: 20px;
	margin: 15px 0 10px 0;
}

/*paragraphys*/

.copy {
	font-size: 16px;
	line-height: 30px;
	padding-bottom: 60px;
}

.copy p {
	padding-bottom: 10px;
}

.copy p .btn {
	text-decoration: none;
}

/*blockquotes*/

.copy blockquote {
	padding: 15px 30px 10px;
	margin: 10px 30px 20px;
	border-left: 5px solid #66bbcc;
	font-size: 20px;
	line-height: 32px;
	background: #cfdee6;
}

/*lists*/

.copy ul {
	padding: 0 40px 15px 25px;
}

.copy ul li , .dccom_gdNews article.news-item ul li{
	padding: 0 0 5px 25px;
	position: relative;
}

.copy ul li:before , .dccom_gdNews article.news-item ul li:before  {
	content: "\f054";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #F15A24;
	font-size: 12px;
	position: absolute;
	z-index: 10;
	left: 4px;
	top: 0;
}

.copy ol {
	padding: 0 40px 15px 50px;
}

.copy ol li {
	padding: 0 0 5px 5px;
}

/*images*/

.copy img {
	max-width: 100%;
	height: auto;
	margin: 10px 0 10px 0;
}


/*SIDEITEMS
***********************************************************/

.sideItemsList > li > .inner {
	background: #cfdee6;
	padding: 20px;
	text-align: center;
}

.sideItemsList > li > a {
	text-decoration: none;
}

.sidebar .sideItemsList > li {
	width: 100%;
	margin-top: 15px;
	padding-left: 0;
	padding-right: 0;
}


/*ACCORDIONS
****************************************************/

.accordion {
	margin: 20px 0;
}

.accordion h3 {
	margin: 0;
	padding: 0;
	border: 0;
}

.accordion h3 a {
	display: block;
	padding: 10px 20px;
	font-size: 22px;
	color: #fff;
	text-decoration: none;
	background: #66bbcc;
	border-top: 1px solid #fff;
}

.accordion h3 a:after {
	content: "\f055";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #fff;
	font-size: 16px;
	float: right;
	position: relative;
	top: 7px;
}

.accordion h3.open a:after {
	content: "\f056";
	/*opacity: .5;*/
}

.accordion > div {
	background: #cfdee6;
	padding: 10px 20px 20px;
}

.accordion div.open {
	display: block !important;
}


/*TABS
****************************************************/

.tab-container {
	margin: 20px 0;
}

.tab-container ul.etabs {
	margin: 0;
	padding: 0;
	width: 100%;
	border-bottom: 3px solid #66bbcc;
}

ul.etabs:before,
ul.etabs:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

ul.etabs:after { 
	clear: both;
}

.tab-container ul.etabs li {
	margin: 0 5px 0 0;
	padding: 0;
	background-image: none;
	border: 0;
	float: left;
}

.tab-container ul.etabs li:before {
	content: "";
	display: none;
}

.tab-container ul.etabs a {
	display: block;
	background: #cfdee6;
	text-decoration: none;
	padding: 5px 20px;
}

.tab-container ul.etabs .active a {
	background: #66bbcc;
	color: #fff;
}

.tab-container .copy {
	
}

#home .filters{display:none;}

/*News
****************************************************/

.dccom_gdNews .details h3 > a {
	color: black;
	text-decoration: none;
}

.dccom_gdNews article.news-item {
	padding-top: 30px;
}

.dccom_gdNews article.news-item .meta {
	color: #f15a24;
}

.dccom_gdNews article.news-item img {
	width: 40%;
	/* float: left; */
}

.dccom_gdNews article.news-item p {
	/* float: right; */
	width: 90%;
}

.dccom_gdNews article.news-item.page-row {	
	background: #ececec;
	padding: 10px 0 10px 50px;
	position: relative;
	overflow: auto;
	min-height: 220px;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.2);
}
.dccom_gdNews article.news-item ul {
 	margin-top: 15px;
}

.dccom_gdNews .news-item figure.thumb img {
	width: 200px;
	height: auto;
	position: absolute;
	top: 10px;
	left: 10px;
}

.dccom_gdNews article.news-item.page-row .details {
	padding-left: 180px;
}

.dccom_gdNews article.news-item.page-row .details p {
	float: none;
}

img.titleImg {
	width: 40px;
	position: absolute;
	right: 30px;
	top: 5px;
}

#siteMap img {
	width: auto;
}
.row.flex {
	padding-bottom: 50px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
}
.row.flex:before,
.row.flex:after {
	content: normal;
}